Quassel IRC - Feature #1358

Ignore highlights from certain users
05/21/2015 07:27 AM - marbus90

Status: Resolved Start date: 05/21/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.13.0

0S: Any

Description

It would be preferable to ignore highlights from certain users/abusers. Most of the highlighted messages are somewhat important, but
if someone goes on a rant or a bot notifies me, | wouldn't require a full-on highlight with orange background.

Related issues:

Related to Quassel IRC - Feature #1283: Highlight ignore feature

Related to Quassel IRC - Feature #989: Add ignore highlight option in a chann...

Resolved
Resolved

05/13/2014
06/14/2010

History

#1 - 05/03/2016 05:55 AM - DemonWav

I need this feature, I'm in a lot of channels with bridges between networks, and connections to games and such where | am constantly pinged from

my other accounts.

#2 - 09/14/2018 02:53 AM - genius3000

- Related to Feature #1283: Highlight ignore feature added

#3 - 09/14/2018 02:53 AM - genius3000

- Related to Feature #989: Add ignore highlight option in a channel's context menu added

#4 - 09/14/2018 02:54 AM - genius3000
- Status changed from New to Resolved
- Target version set to 0.13.0

- % Done changed from 0 to 100

This can be done in 0.13 (as of this comment, -rc1 is out) with remote highlights.

There's a 'Highlight Ignore Rules' tab, which can be used just like a highlight rule, but to not highlight.
